credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: 145860f1-6acf-4c64-915c-f208511a12e5
      project-domain-name: Default
      tenant-name: juju_epc-1489da03-286b-48b4-87a2-0752061655c8
      user-domain-name: Default
      username: juju_network_discovery_bug